HTTP Request
GET https://api.vindicia.com/season_sets/:season_set/seasons
Route (URL) Parameters
Query Parameters
None.Accepts
None.Returns
JSON - A list array with a data property that contains an array of up to limit Season. Each entry in the array is a full Season object. If no more Seasons are available, the resulting array will be empty. This request should never throw an error. A list of Season objects matching the query. Also:- “total_count”: Integer count of the number of Seasons in the returned list.
- “url”: The query string provided in the request

